play.libs

## Class Expression

- java.lang.Object
- - play.libs.Expression

-     public class Expression
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Expression()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.Object` | `evaluate(java.lang.String value, java.lang.String defaultValue)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Expression

          public Expression()

  - ### Method Detail

    - #### evaluate

          public static java.lang.Object evaluate(java.lang.String value,
                                                  java.lang.String defaultValue)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly